<?php
/**
 * ´û¿îÔùËÍ·¿¶¹Àà
 */
 class ZsbLoanReward extends Loan {
    public function __construct($table = 'zsb_loan_reward') {
        parent::__construct($table);
    }
    
    
    public function findListBy($order='',$offset='',$limit='') {
    $sql = SqlCombinHelper::select_sql($this->table, $this->fields);
    if($order) {
        $sql .= " ORDER BY $order";
    }
    if($offset){
      $sql .= " LIMIT ".$offset.",".$limit;
     }elseif($limit) {
        $sql .= " LIMIT $limit";
    }

    return $this->db->GetAll($sql);
}
    
   public function test(){
       echo "test";
   }
    
    
}
    
    
    

